@charset "UTF-8";

/* start-公共样式 */
:root {
	--theme-color: #744646;
	--font-size-normal: 16px;
	--font-size-tip: 14px;
	--font-size-title: 18px;
	--font-size-big-title: 28px;
	--font-color-normal: #000000;
	--font-color-tip: #666666;
	--font-family-big-title: "楷体";
}

* {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-weight: normal;
	vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

ol,
ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

th,
td {
	vertical-align: middle;
}

a,
input {
	outline: none;
	text-decoration: none;
	-webkit-backface-visibility: hidden;
}

input {
	border: none;
}

button:focus,
input:focus,
select:focus,
textarea:focus {
	outline: none;
	border: none;
}

body {
	color: #2e2e2e;
	font-family: "微软雅黑", arial, pingfang SC, helvetica neue, hiragino sans gb, microsoft yahei ui, microsoft yahei, simsun, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.w1200 {
	width: 1200px;
	margin: 0 auto;
}

.clearfix::after {
	content: "";
	display: block;
	width: 0;
	clear: both;
}

.flex {
	display: flex;
	align-items: center;
	justify-content: center;
}

.thumbnail img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.overflow3 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

/* end-公共样式 */

/* start-头部样式 */
.top {
	background-image: url("../img/common/top_bg.png");
	background-size: 100% 100%;
}

.top-container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 100px;
}

.logo img {
	width: 500px;
}

.search {
	display: flex;
	align-items: center;
}

.search_input {
	width: 200px;
	line-height: 36px;
	padding: 0 10px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.search_btn {
	background-color: var(--theme-color);
	display: inline-block;
	color: #fff;
	line-height: 36px;
	padding: 0 10px;
	cursor: pointer;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.nav {
	background-color: var(--theme-color);
}

.nav-list {
	display: flex;
}

.nav-list .nav-item {
	flex: 1;
	position: relative;
	height: 60px;
	line-height: 60px;
	text-align: center;
}

.nav-list .nav-item>a {
	display: inline-block;
	line-height: 36px;
	color: #fff;
	font-size: var(--font-size-normal);
	padding: 0 10px;
}

.nav-list .nav-item.current>a,
.nav-list .nav-item:hover>a {
	background-image: url('../img/common/nav-item-bg.png');
	background-size: 100% 100%;
	color: var(--theme-color);
	font-weight: bold;
}

/* .nav-list .nav-item:hover .sub {
	display: block;
} */

.nav-list .sub {
	position: absolute;
	top: 60px;
	left: 50%;
	transform: translateX(-50%);
	width: 80%;
	background-color: var(--theme-color);
	display: none;
	z-index: 9;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
}

.nav-list .sub a {
	color: #fff;
	font-size: var(--font-size-tip);
	display: inline-block;
	line-height: 36px;
	padding: 0 10px;
}

.nav-list .sub a:hover {
	background-image: url(../img/common/nav-item-sub-bg.png);
	background-size: 100% 100%;
	font-weight: bold;
}

/* end-头部样式 */
.banner {
	padding-top: 10px;
	background-image: url('../img/index/bg1.jpg');
	background-size: 100% 100%;
}

.head_lb {
	border: 1px solid var(--theme-color);
}

.banner img {
	width: 100%;
	height: 260px;
	object-fit: cover;
}


a.more {
	color: #902e2b;
	font-size: 15px;
}

a.more:hover {
	text-decoration: underline;
}

.big-title {
	position: relative;
	text-align: center;
	padding-bottom: 26px;
}

.big-title strong {
	display: inline-block;
	width: 260px;
	height: 64px;
	line-height: 64px;
	font-size: var(--font-size-big-title);
	color: var(--theme-color);
	background: url("../img/index/title_bg.png") no-repeat center center;
	background-size: 100% 100%;
	font-family: var(--font-family-big-title);
	font-weight: bold;
}

.big-title .more {
	position: absolute;
	right: 0;
	top: 22px;
}

.big-title .more:hover {
	text-decoration: underline;
}

.section {
	padding-top: 20px;
	padding-bottom: 20px;
}

/* 文化源流 */
.whyl {
	background-image: url('../img/index/bg1.jpg');
	background-size: 100% 100%;
}

.whyl .ds {
	background-image: url('../img/index/jz.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
	padding: 40px 60px;
}

.whyl .summary {
	box-sizing: border-box;
	padding: 10px;
	text-indent: 2em;
	font-size: var(--font-size-title);
	line-height: 1.8;
	color: var(--theme-color);
	font-weight: 400;
}


.whyl .list-item {
	width: 25%;
	height: 160px;
	float: left;
	box-sizing: border-box;
	padding: 0 10px;
}

.whyl .list-item a {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}

.whyl .list-item .thumbnail {
	width: 100%;
	height: 100%;
}

.whyl .list-item .title {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-color: var(--theme-color);
	color: #fff;
	text-align: center;
	font-size: var(--font-size-normal);
}

/* 才乡教育 */
.cxjy {
	background-image: url('../img/index/bg2.jpg');
	background-size: 100% 100%;
}

.cxjy .list li {
	border-radius: 4px;
	overflow: hidden;
	background-color: #fff;
	width: 595px;
	margin-bottom: 20px;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.cxjy .list li:hover {
	-webkit-transform: translateY(-6px);
	-moz-transform: translateY(-6px);
	-ms-transform: translateY(-6px);
	-o-transform: translateY(-6px);
	transform: translateY(-6px);
	box-shadow: 0px 1px 12px rgba(0, 0, 0, 0.4);
}

.cxjy .list li:nth-of-type(2n) {
	float: right;
}

.cxjy .list li:nth-of-type(2n + 1) {
	float: left;
}

.cxjy .list .info,
.cxjy .list .thumbnail {
	display: block;
	height: 168px;
}

.cxjy .list a {
	color: #2e2e2e;
	display: block;
}

.cxjy .list .info {
	box-sizing: border-box;
	width: 360px;
	padding: 18px;
}

.cxjy .list .thumbnail {
	width: 234px;
}

.cxjy .list .title {
	font-size: var(--font-size-title);
	line-height: 26px;
	padding-bottom: 10px;
	border-bottom: 1px solid #dbdbdb;
	color: var(--font-color-normal);
}

.cxjy .list .desc {
	font-size: var(--font-size-normal);
	line-height: 1.6;
	margin-top: 10px;
	color: var(--font-color-tip);
}

/* 历史名人 */
.lsmr {
	background-image: url('../img/index/bg3.jpg');
	background-size: 100% 100%;
}

.lsmr .swiper-slide a {
	display: block;
	width: 100%;
	height: auto;
	text-align: center;
}

.lsmr .swiper-slide img {
	border-radius: 50%;
	width: 160px;
	height: 160px;
	border: 2px solid var(--theme-color);
}

.lsmr .swiper-slide .title {
	font-size: var(--font-size-title);
	color: var(--font-color-normal);
	text-align: center;
}

/* 文化影像 */
.whyx {
	background-image: url('../img/index/bg4.jpg');
	background-size: 100% 100%;
}

.whyx .list {
	position: relative;
	min-height: 470px;
}

.whyx .list-item {
	border-radius: 4px;
	overflow: hidden;
	position: absolute;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.whyx .list-item:hover {
	box-shadow: -1px 4px 12px rgba(0, 0, 0, 0.6);
}

.whyx .list-item:hover img {
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	-o-transform: scale(1.3);
	transform: scale(1.3);
}

.whyx .list-item:nth-of-type(1),
.whyx .list-item:nth-of-type(4) {
	width: 390px;
}

.whyx .list-item:nth-of-type(2),
.whyx .list-item:nth-of-type(5) {
	width: 400px;
}

.whyx .list-item:nth-of-type(3),
.whyx .list-item:nth-of-type(6) {
	width: 390px;
}

.whyx .list-item:nth-of-type(1),
.whyx .list-item:nth-of-type(2),
.whyx .list-item:nth-of-type(3) {
	top: 0;
}

.whyx .list-item:nth-of-type(3),
.whyx .list-item:nth-of-type(6) {
	right: 0;
}

.whyx .list-item:nth-of-type(2),
.whyx .list-item:nth-of-type(5) {
	left: 400px;
}

.whyx .list-item:nth-of-type(1) {
	left: 0;
	height: 240px;
}

.whyx .list-item:nth-of-type(2) {
	height: 214px;
}

.whyx .list-item:nth-of-type(3) {
	height: 240px;
}

.whyx .list-item:nth-of-type(4) {
	height: 214px;
	top: 250px;
}

.whyx .list-item:nth-of-type(5) {
	height: 240px;
	top: 224px;
}

.whyx .list-item:nth-of-type(6) {
	height: 214px;
	top: 250px;
}

.whyx .list-css a {
	display: block;
	position: relative;
}

.whyx .list-css img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-webkit-transition: -webkit-transform 0.3s ease-in-out;
	transition: -webkit-transform 0.3s ease-in-out;
	-o-transition: -o-transform 0.3s ease-in-out;
	-moz-transition: transform 0.3s ease-in-out, -moz-transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out, -moz-transform 0.3s ease-in-out, -o-transform 0.3s ease-in-out;
}

.whyx .list-css span {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 38px;
	line-height: 38px;
	width: 100%;
	text-align: center;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.4);
	letter-spacing: 2px;
}

.footer {
	padding: 30px 0;
	background-color: #2e2e2e;
}

.footer {
	text-align: center;
}

.footer span {
	font-size: 12px;
	color: #fff;
	line-height: 20px;
	padding-right: 20px;
}

.dt {
	margin-top: 20px;
}

/* 列表页 */
.list_box {
	padding-top: 30px;
}

.left_nav {
	width: 260px;
	min-height: 640px;
	float: left;
}

.left_nav_top,
.left_nav_bottom {
	position: relative;
	height: 34px;
}

.left_nav_top img,
.left_nav_bottom img {
	position: absolute;
	left: 0;
	width: 100%;
	height: 30px;
}

.left_nav_top img {
	bottom: -4px;
}

.left_nav_bottom img {
	top: -4px;
}

.left_nav_body {
	background-image: url('../img/common/jz_b.png');
	background-repeat: repeat-y;
	background-size: 100% auto;
	width: 80%;
	margin: 0 auto;
}

.left_nav .left_nav_title {
	font-weight: normal;
	height: 47px;
	line-height: 42px;
	text-align: center;
	font-size: var(--font-size-title);
	color: var(--theme-color);
	font-weight: bold;
}

.left_menu {
	padding: 10px 15px;
}

.left_menu>ul>li {
	border: 1px solid #e0cea4;
	margin: 0 0 5px;
}

.left_menu .nav_item {
	_margin-left: 5px;
	white-space: nowrap;
	padding: 5px 0;
}

.left_menu .nav_item ul {
	display: none;
	padding-left: 15px;
}

.left_menu a {
	display: inline-block;
	font-size: var(--font-size-normal);
	display: inline-block;
	margin-left: 5px;
	white-space: nowrap;
	max-width: 142px;
	color: #000;
	text-decoration: none;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 30px;
}

.left_menu a.second {
	font-size: 16px;
}

.left_menu a.third {
	font-size: 15px;
}

.left_menu a strong {
	color: #c30a07;
	font-size: 13px;
	font-weight: normal;
	padding-left: 6px;
}

.left_menu .nav_icon {
	font-family: "Microsoft Yahei";
	margin-left: 15px;
	padding-left: 10px;
	background: url('../img/common/t1_increment.png') left center no-repeat;
	white-space: nowrap;
	cursor: pointer;
	position: relative;
	_top: 1px;
}

.left_menu .nav_item.open>ul {
	display: block;
}

.left_menu .nav_item.open>.nav_icon {
	background: url('../img/common/t1_decrement.png') left center no-repeat;
}

.left_menu .nav_item.open>ul {
	display: block;
}

.left_menu .nav_icon.hid {
	background: url('../img/common/t1_empty.png') left center no-repeat !important;
	pointer-events: none;
}

.left_menu .nav_item.current>.nav_link {
	color: var(--theme-color) !important;
	font-weight: bold;
}

.right_con {
	width: 890px;
	float: right;
}

.location .breadcrumbs {
	float: left;
	height: 32px;
	line-height: 32px;
	padding-left: 15px;
	background: url(../img/common/icon_home.png) left center no-repeat;
}

.location .breadcrumbs a {
	padding: 0 6px;
	font-size: 15px;
	font-weight: 500;
	color: #000;
}

.location .breadcrumbs a.current,
.location .breadcrumbs a:hover {
	color: var(--theme-color);
}

.location .sort {
	float: right;
	height: 20px;
	line-height: 18px;
	text-align: right;
	color: #4779ac;
	margin-top: 6px;
}

.location .sort a {
	padding-right: 8px;
	color: #b3862a;
	font-weight: 600;
	font-size: 13px;
	font-family: 幼圆;
}

.location .sort img {
	border: 0;
	vertical-align: middle;
}

.line-hr {
	border-bottom: 1px solid #ded8c0;
}

.page {
	text-align: center;
	height: 60px;
	line-height: 30px;
	padding-top: 20px;
}

.page a {
	display: inline-block;
	padding: 0 12px;
	border: 1px solid var(--theme-color);
	color: var(--theme-color);
	font-size: var(--font-size-tip);
}

.page a.current {
	border-color: transparent;
	color: inherit;
}

.page input {
	width: 24px;
	border: 1px solid #aaa;
	vertical-align: middle;
}

.zl_list .list-item {
	font-size: var(--font-size-normal);
	border-bottom: 1px dotted #ded8c0;
	padding: 20px 0;
}

.zl_list .list-item a {
	color: var(--font-color-normal);
	display: inline-block;
	line-height: 1.4;
}

.zl_list .list-item:hover a {
	color: var(--theme-color);
}

/* detail */
.left_con {
	width: 870px;
	float: left;
	margin-top: 30px;
}

.right_recommend {
	width: 260px;
	float: right;
	margin-top: 30px;
}

.right_recommend section {
	margin-top: 50px;
}

.right_recommend .title {
	width: 120px;
	text-align: center;
	color: #fff;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	font-size: 14px;
	background: url(../img/common/title_bg.png) no-repeat;
}

.right_recommend ul {
	margin-top: 10px;
}

.right_recommend ul li {
	color: #968155;
	line-height: 28px;
	padding-left: 8px;
	margin: 0 0 0 10px;
	background: url(../img/common/dot1.jpg) left center no-repeat;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 12px;
}

.right_recommend ul li a {
	color: #968155;
}

.right_recommend ul li a:hover {
	color: #d42323;
	text-decoration: underline;
}

.detail_box .content {
	margin-top: 20px;
	border-bottom: 1px dashed #ccbe98;
}

.detail_box .article_title {
	text-align: center;
	font-size: 24px;
	color: #892b12;
}

.detail_box .h1Btm {
	text-align: center;
	height: 25px;
	line-height: 25px;
	background: #f4ebd2;
	margin-top: 15px;
	border: 1px solid #e8dab9;
	overflow: hidden;
	font-size: 12px;
}

.detail_box .h1Btm span {
	padding-right: 20px;
}

.detail_box .h1Btm a {
	padding-right: 5px;
	color: #4779ac;
}

.detail_box .h1Btm a:hover {
	color: #c30a07;
}

.detail_box .card {
	margin-top: 50px;
	padding-bottom: 20px;
	min-height: 400px;
	font-family: "宋体";
}

.detail_box .card p {
	font-size: 14px;
	line-height: 35px;
}

.detail_box .card p a {
	color: #892b12;
}

.detail_box .card p a:hover {
	text-decoration: underline;
}

.detail_box .card p span {
	display: inline-block;
	width: 1em;
}

.bds_more,
.bds_tools a {
	height: 22px !important;
}

article {
	margin-top: 50px;
	padding-bottom: 20px;
	min-height: 400px;
	font-family: "宋体";
}

article * {
	font-size: 14px;
	line-height: 2;
}

article img {
	max-width: 100% !important;
}

.digg {
	height: 40px;
	width: 300px;
	margin: 30px auto;
	clear: both;
}

.digg a.supports,
.digg a.supports:hover,
.digg a.againsts,
.digg a.againsts:hover {
	background: url(../images/v2/digg.png) no-repeat;
}

.digg a.supports {
	width: 140px;
	height: 40px;
	overflow: hidden;
	background-position: 0px -1px;
}

.digg a.supports:hover {
	background-position: 0px -51px;
}

.digg a.againsts {
	width: 140px;
	height: 40px;
	background-position: -150px -1px;
	overflow: hidden;
}

.digg a.againsts:hover {
	background-position: -150px -51px;
}

#diggs,
#burys {
	font-size: 14px;
	font-weight: bold;
	padding: 10px 80px;
	display: block;
}

.xgwz2 {
	padding: 20px 0 0;
}

.xgwz2 .tit2 {
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	background: url(../img/common/title_bg.png) no-repeat;
	color: #fff;
	text-align: center;
	width: 120px;
}

.xgwz2 ul {
	padding: 10px 0 0;
}

.xgwz2 ul li {
	padding-left: 5px;
	line-height: 30px;
	color: #ab8533;
	font-size: 12px;
}

.xgwz2 ul li a {
	color: #866d39;
}

.xgwz2 ul li a:hover {
	text-decoration: underline;
	color: #d42323;
}

.xgwz2 ul li font {
	font-size: 12px;
}

.img_text_list {
	border-bottom: 1px dashed #ded2a2;
}

.img_text_list .left_img {
	width: 90px;
	height: 125px;
	margin-top: 21px;
	border: 1px solid #eee;
	margin-right: 30px;
}

.img_text_list .left_img .thumb {
	width: 100%;
	height: 100%;
}

.dead {
	background: url('../images/dead_xk.png') no-repeat center center !important;
	background-size: 100% 100% !important;
	padding: 10px !important;
}

.dead:hover img {
	transform: scale(1) !important;
	transition: none !important;
}

.img_text_list .right_con {
	width: 820px;
}

.img_text_list dl {
	padding: 20px 0;
	border-bottom: none;
}

.img_text_list .desc2 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	white-space: normal;
	min-height: 72px;
}

.zj_box {
	margin-top: 20px;
}

.zj_box .avatar {
	width: 88px;
	height: 120px;
}

.zj_box .avatar img {
	width: 100%;
	height: 100%;
}

.zj_box .right_desc {
	margin-top: 6px;
	width: 830px;
	min-height: 104px;
	font-size: 18px;
	line-height: 28px;
}

.zj_box .page_nav {
	margin-top: 20px;
	border-bottom: 1px solid #d42323;
}

.zj_box .page_nav ul {
	font-size: 0;
}

.zj_box .page_nav li {
	display: inline-block;
	font-size: 14px;
	line-height: 24px;
	padding: 0 18px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.zj_box .page_nav a {
	color: #d42323;
}

.zj_box .page_nav li.current {
	background-color: #d42323;
}

.zj_box .page_nav li.current a {
	color: #ffffff;
}

.zj_box article {
	margin-top: 20px;
}

.analysis {
	height: 400px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 40px 30px;
}

.hk_title {
	display: inline-block;
	padding: 0 8px;
	border: 1px solid #000000;
	line-height: 32px;
	height: 32px;
	margin-top: 2px;
}

.main {
	background-image: url('../img/common/list_bg.jpg');
	background-size: 100% auto;
}

.news-container {
	padding-top: 20px;
	min-height: 500px;
	padding-bottom: 20px;
}

#mse {
	margin-bottom: 20px;
}

.book-list-item {
	border-bottom: 1px dashed #ded2a2;
	padding: 10px 0;
	position: relative;
}

.book-list-item .left_img {
	width: 90px;
	height: 125px;
	border: 1px solid #eee;
	margin-right: 20px;
}

.book-list-item .left_img .thumbnail {
	width: 100%;
	height: 100%;
}


.book-list-item .right_info p {
	font-size: var(--font-size-tip);
	color: var(--font-color-tip);
	line-height: 30px;
}

.book-list-item .right_info .title {
	font-size: var(--font-size-title);
	color: var(--font-color-normal);
	display: inline-block;
	line-height: 44px;
}

.book-list-item .entry {
	position: absolute;
	bottom: 0;
	right: 0;
	color: #fff;
	background-color: var(--theme-color);
	bottom: 10px;
	padding: 6px 12px;
	border-radius: 20px;
}

.pic_list .pic-list-item {
	width: 25%;
	box-sizing: border-box;
	margin-top: 10px;
	padding: 10px;
	position: relative;
}

.pic_list .pic-list-item {
	display: block;
}

.pic_list .pic-list-item img {
	width: 100%;
	height: 200px;
	box-sizing: border-box;
	padding: 10px;
	border: 1px solid #ccbe98;
}

.pic_list .pic-list-item .title {
	font-size: var(--font-size-normal);
	color: var(--font-color-normal);
	text-align: center;
	line-height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.pic_list .pic-list-item .play_icon {
	position: absolute;
	top: 95px;
	left: 50%;
	transform: translateX(-50%);
	width: 30px;
	height: 30px;
	background-image: url('../img/common/play.png');
	background-size: 100% 100%;
}

table,
th,
td {
	border: 1px solid #ded8c0;
}

thead {
	background-color: var(--theme-color);
	color: #fff;
	height: 40px;
	line-height: 40px;
}

tbody {
	height: 40px;
	line-height: 40px;
	text-align: center;
}

table .play_btn {
	width: 26px;
	height: 26px;
	background-image: url('../img/common/audio_play.png');
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	background-size: contain;
}

table .play_btn.playing {
	background-image: url('../img/common/audio_pase.png');
}